<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 5/10/2015	ELL
// 
	include ("check_session.php");
	
	$font = $_POST['font'];
	$src = $_POST['src'];

	$query = "SELECT * FROM `" . BWB_TABLE_PREFIX . "fonts` WHERE (`font` = '$font') AND (`src` = '$src')";
	if ($result = $bwb_dbh->query($query))
	{
		$row = $result->fetch(PDO::FETCH_ASSOC);
		print json_encode($row);
	}
	else
		echo "";
?>